body {
	margin : 10px 0px 10px 0px;
	/*background-image: url(../_images/bg_17.gif);
	*/
	background-color: #000000;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #aaaaaa;
}

.center
{
	width : 100%;
	margin : 0px;
	text-align : center;
}

.right
{
	float: right;
	text-align: right;
}

.left
{
	float: left;
	text-align: left;
}

#content
{
	width:750px;
	margin-left : auto;
	margin-right : auto;
	margin-top:0px;
	margin-bottom:0px;
	background-color: #111111;
	background-image: url(../_images/bg_main1_15.gif);
	background-position: left;
	background-repeat: repeat-y;
	border: 1px dotted #565656;
	border-bottom: 10px solid #454545;
	text-align: center;
	
}

#head
{
	width:100%;
	/*height : 80px;	*/
	margin-left : auto;
	margin-right : auto;
	margin-top:0px;
	margin-bottom:0px;
	line-height: 60%;
	text-align: left;
	background-color: black;
}

#foot
{
	width:100%;
	height : 26px;	
	margin-left : auto;
	margin-right : auto;
	margin-top:0px;
	margin-bottom:0px;
	line-height: 60%;
	text-align: right;
	background: transparent;
}

#left-middle-box
{
	width: 620px;
	float: left;	
}

#text-box
{
	width: 464px;
	float : right;
	text-align:center;
	/*background-color: #B7C6D0;*/
}

#text-content
{
    width : 95%;
	margin-top: 0px;
	margin-left :auto;
	margin-right: auto;
	/*border: 2px solid #E4E8EA;
	*/
	text-align : left;
	line-height: 120%;
}

#left-box{
	float: left;
	text-align: left;
	width: 155px;
	background-color: #222222;
}

#menu-box{
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	line-height: 110%;
	/*border: 1px solid #FCEEED;*/

}

#banner-box{
	margin-left: auto;
	margin-right: auto;
	padding: 5px 5px 5px 5px;
	width: 88px;
	line-height: 140%;
	background-color: #343434;
}

#search-box{
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	line-height: 110%;
	/*border: 1px solid #FCEEED;*/

}

#right-box{
	float: right;
	text-align: center;
	width: 130px;
	background-color: #222222;
}

/*strong{
		color: #F08535;
}*/

#news-box{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #565656;
	background-color: #343434;
	color: #eeeeee;
	height: 130px;
	overflow: auto;
	scrollbar-base-color : #343434;

}
	
#copyright {
	width: 750px;
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;
	text-align:right;
	color: #FEF6F6;
}
.banner-box {
	width: 470px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}
.detail-description{
	margin: 5px 5px 5px 5px;
	float: none;
	clear: both;
}

p {
		margin-top: 0px;
		margin-bottom: 20px;
		text-align: justify;
}

span.highlight{
	color: #68839F;
	font-weight: bold;
}


hr{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	height: 1px;
	border-top: 1px solid #828C96;
	border-bottom: none;
	border-left: none;
	border-right: none;
	color: #828C96;	
}

h1 {
	margin-top: 15px;
	margin-bottom: 20px;
	text-align: right;
	font-family: Tahoma,Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	color: #cccccc;
	font-size: 13px;
	line-height: 100%;
	letter-spacing: 2px;
}

h1.first-title{
	font-family: Verdana;
	font-size: 15px;
	color: #104152;	
}

h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	padding:0px 0px 0px 0px;
	text-align:center;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


h3{
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #8C96A0;
	background-color: black;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
}

h3.message{
	font-size: 10px;
	text-align: center;
	width: 80%;
	background-color: #888888;
	padding: 2px 2px 2px 2px;
	color: black;
	margin-left: auto;
	margin-right: auto;
}

h4{
	font-size: 12px;
	margin-bottom: 10px;
	color: #740015;
	font-family: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
}

h5{
	font-size: 11px;
	margin-top: 0px;
}

ul{
	margin-left: 5px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style: square;
	list-style-image: none;
	/*color: #C2CACC;*/
}

ul.note{
	list-style-image: url(../_images/dot_2.gif);
	margin-left: 0px;
	margin-top: 0px;
}
ul.note li{
	text-align: justify;
}

li{

	text-align: left;
	margin-left: 0px;
	padding-left: 15px;
}

li.white{
	list-style-image: url(../_images/li_menu.gif);
	background-color: #343434;
	text-align: left;
	padding: 2px 2px 2px 2px;
}

li.image{
	list-style-image: url(../_images/li_menu.gif);
	text-align: left;
	padding: 2px 2px 2px 2px;
}


li.no-li{
	list-style: none;
	text-align: left;
}


ol{
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style: decimal;
}

ol.alpha{
	list-style: upper-alpha;
}

table{
	width: 100%;
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: Tahoma, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border : none;
	background: transparent;
}


td{
	padding : 3px 3px 3px 3px;
	border : none;
	text-align: center;
}

table.no-space{
	width: 100%;
	margin: 0px 0px 0px 0px;
	border-collapse: collapse;
	line-height: 60%;
	
}


table.no-space td{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

table.no-space td.top-navig-bg{
	background-image: url(../_images/top_navig_bg.gif);
	background-repeat: repeat-x;
	text-align: center;
	width: 100%;}

table.no-space td.head-cell-left{
	width: auto;
}

table.no-space td.head-cell-right{
	width: 175px;
}

table.no-space td.head-bg{
	background-image: url(../_images/bg_head_02.gif);
	background-repeat: repeat-x;
	text-align: left;
	line-height: 100%;
	height: 119px;
	vertical-align: text-bottom;
	width: 100%;
}


table.no-space td{
	vertical-align: text-bottom;
}

table.width-auto td{
	width: auto;
	vertical-align: middle;
}

table.width-auto{
	width: 400px;
	margin: 0px auto 0px auto;
	border-collapse: collapse;
}
table.product-preview{
	background-color: transparent;
	border-collapse: collapse;
	margin: 0px 0px 0px 0px;
	border: 1px dotted #454545;
}

table.product-preview td{
	padding: 0px 0px 0px 0px;	
	border: 1px dotted #454545;
}

table.product-preview  td.arrow{
	width: 53px;
	background-color: transparent;
	line-height: 60%;
}


table.product-preview td.image{
	background-color: #222222;
	border: 3px solid #222222;
	vertical-align: middle;
	width: 100px;
}

table.product-preview td.text{
	background-color: #000000;
	vertical-align: top;
	text-align: left;
}

table.product-preview  td.space{
	width:18px;
	background-color: transparent;
	line-height: 60%;
}

table.product-preview td.large-image{
	background-color: #222222;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
	text-align: center;
}

table.order-small{
	width: 120px;
	border: 1px solid #454545;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

table.order-small td{
	text-align: left;
	padding: 0px;
	border: none;
}

table.order-small td.price{
	text-align: right;
}

table.order-detail{
	text-align: left;
	width: 100%;
	background-color: #222222;
	border-collapse: collapse;
	border: 1px dotted #454545;
}

table.order-detail td{
	padding: 2px 2px 2px 2px;
	border: 1px dotted #454545;
	vertical-align: middle;
}

table.order-detail td.title{
	color: #dddddd;
	background-color: #888888;
	font-weight: bold;
}

table.order-form{
	text-align: left;
	width: 100%;
	background-color: #222222;
	border-collapse: collapse;
	border: 2px solid #111111;
}

table.order-form td{
	text-align: left;
	border: 2px solid #111111;
}

input{
	border: 1px solid #454545;
	background-color: #dddddd;
	font-family: Tahoma,Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

textarea{
	border: 1px solid #454545;
	background-color: #dddddd;
	font-family: Tahoma,Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 300px;
}


fieldset{
	padding: 5px 5px 5px 5px;
	border: 1px solid #888888;
}

legend{
	font-size: 11px;
	font-weight: bold;
	color: #888888;
}

label{
		color: #888888;
}

input.search{
	width: 80px;
}

input.standard{
	width: 110px;
}

input.long{
	width: 290px;
}

input.short{
	width: 30px;
	text-align: right;
	vertical-align: middle;
	margin-top: 3px;
}

input.shortest{
	
	width: 15px;
	text-align: right;
	vertical-align: middle;
}


input.button{
	background-color: #666666;
	border-left: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	color: #dddddd;
	font-size: 10px;
	font-weight: bold;
}

input.img-button{
	border: none;
	vertical-align: middle;
}

input.cart{
	border: none;
	background: transparent;
	vertical-align: middle;
}



img{
	margin: 0px 0px 0px 0px;
	border: none;
}

img.right{
  float: right;
  margin-left: 5px;
}

img.img-homepage{
	border: 4px solid #B7C6D0;
	margin-top: 2px;
}

.clear-all{
	clear: both;
}


a:link {color: #cccccc;	text-decoration: none;}
a:active {color: #828C96;text-decoration: underline;}
a:visited {color: #cccccc;text-decoration: none;}
a:hover {color: #828C96;text-decoration: underline;}

a.highlight:link {color: black;	text-decoration: none; background-color: #68839F; padding-left: 2px; padding-right: 2px; font-weight: bold;}
a.highlight:active {color: black;text-decoration: underline;background-color: #68839F;padding-left: 2px;padding-right: 2px;font-weight: bold;}
a.highlight:visited {color: black;text-decoration: none;background-color: #68839F;padding-left: 2px;padding-right: 2px;font-weight: bold;}
a.highlight:hover {color:#222222;text-decoration: underline;padding-left: 2px;padding-right: 2px;font-weight: bold;}


#left-box a:link {color: #cccccc;	text-decoration: none;}
#left-box a:active {color: #212429;text-decoration: underline;}
#left-box a:visited {color: #eeeeeee;text-decoration: none;}
#left-box a:hover {background-color:#FFF1F1;color: #212429;}

#left-box a.white:link {color: #cccccc;	text-decoration: none;}
#left-box a.white:active {color: #212429;text-decoration: none;}
#left-box a.white:visited {color: #cccccc;text-decoration: none;}
#left-box a.white:hover {color: #FB2628;}


#copyright a:link {	color: #FEF6F6;text-decoration: underline;}
#copyright a:active {	color: #272622;text-decoration: underline;}
#copyright a:hover {	color: #272622;text-decoration: underline;}
#copyright a:visited {	color: #FEF6F6;text-decoration: underline;}


/*popup menu*/
			#sub1, #sub2, #sub3, #sub4, #sub5 {
	position: absolute;
	display: none;
	/* tohle byly jediny 2 povinny styly, secko ostatni uz je jen pro paradu */
	padding: 5px;
	margin-right: 0px;
	margin-left: 5px;
	width: 250px;
	float: right;
	background-image: url(../_images/transparent_bg.gif);
	border: 1px solid #91A0A8;
	line-height: 120%;
	text-align: left;
	font-size: 10px;
	font-weight: bold;
}
			
			table.popup-menu {
				text-align: right;
				padding:0px 0px 0px 0px;
				margin: 0px 0px 0px 0px;
				background-color: orange;
				border-collapse: collapse;
				background-image: url(../_images/img_11.jpg);
				width: 367px;
				height: 235px;

			}
			
			td.popup-menu{
				width: 367px;
				padding-left: 10px;
				padding-right: 10px;
			}
			
		
		
			#submenus a {
				display: block;
				margin: 2px;
				padding: 2px;
				width: 100px;
			}
			
			#submenus a:hover {
				background-color: #F0A762;
				color: #104152;			}
/*konec popup menu*/